<temple>

  <skin id="1009" name="默认皮肤风格" url="skin/skin9/skin.xml" type="system" thumb_width="60" thumb_height="50" interval="15" model="default" />
  <skin id="1001" name="简约风格" url="skin/skin1/skin.xml" type="system" thumb_width="60" thumb_height="50" interval="15" model="none" />
  <skin id="1003" name="时尚风格" url="skin/skin5/skin.xml" type="system" thumb_width="60" thumb_height="50" interval="15" model="none" />
  <skin id="1004" name="商务风格" url="skin/skin6/skin.xml" type="system" thumb_width="60" thumb_height="50" interval="15" model="none" />
  <skin id="1005" name="橙色风格" url="skin/skin7/skin.xml" type="system" thumb_width="60" thumb_height="50" interval="15" model="none" />
  <skin id="1006" name="IPAD控制条" url="skin/skin8/skin.xml" type="system" thumb_width="60" thumb_height="50" interval="15" model="none" />

  <thumb thumb_width="100" thumb_height="80" interval="15" isshowtext="1" showtype="0" />
</temple>